=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1
export PYBUILD_NAME=ebooklib

export REPACK_SH=$(CURDIR)/debian/repack.sh

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml docs/ _build/html # HTML generator

override_dh_auto_clean:
	dh_auto_clean
	rm -rf docs/_build/

get-orig-source:
	uscan --force-download
