=== debian/watch ===
version=3
opts=dversionmangle=s/~(ds|dfsg).*// \
https://github.com/aerkalov/ebooklib/tags \
   /aerkalov/ebooklib/archive/v(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz))) \
   debian sh debian/repack.stub
