## python-ebooklib 0.17.1

=== debian/changelog ===
python-ebooklib (0.17.1-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * Set Debian QA Group as maintainer.
  * Use debhelper-compat instead of d/compat
  * Changes in debian/control.
    Updated homepage.
    Updated description.
    Updated Standards-Version to 4.4.1.
    Update debhelper-compat to (=12).
    Remove Vcs-* fields since these were out-of-date.
    Remove unnecessary X-Python-Version field.
    Added rules-requires-root: no
  * Use 'Python3 -m sphinx' instead of sphinx-build for building docs.
  * Remove 0001-fix_unicode_error.patch, error has been addressed upstream.
  * Remove SUFFIX=~ds since this no longer applies.
  * Updated process to fetch new upstream versions. 
  * Updated d/watch to version 4.
  * Use secure copyright file specification in URI.
  * Changed CHANGES.TXT to CHANGES.txt in d/python3-ebooklib.docs.
  * Added ${sphinxdoc:Depends} for binary in d/control.

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Mon, 11 Nov 2019 09:22:04 +0100

python-ebooklib (0.15~ds0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #937721

 -- Sandro Tosi <morph@debian.org>  Mon, 14 Oct 2019 20:12:51 -0400
