=== debian/control ===
Source: python-ebooklib
Section: python
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-lxml,
 python3-six,
 python3-all,
 python3-setuptools,
 python3-sphinx
Standards-Version: 4.4.1
Rules-Requires-Root: no
Homepage: https://github.com/aerkalov/ebooklib

Package: python3-ebooklib
Architecture: all
Depends:
 python3-lxml,
 python3-six,
 ${sphinxdoc:Depends},
 ${misc:Depends},
 ${python3:Depends}
Description: Python 3 E-book library for handling EPUB2/EPUB3/Kindle formats
 EbookLib is a Python library for managing EPUB2/EPUB3 and Kindle files. It's
 capable of reading and writing EPUB files programmatically (Kindle support is
 under development).
 .
 The API is designed to be as simple as possible, while at the same time making
 complex things possible too. It has support for covers, table of contents,
 spine, guide, metadata and more.
