=== debian/rules ===
#!/usr/bin/make -f

# export DH_VERBOSE=1
export PYBUILD_NAME=ebooklib

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. http_proxy='127.0.0.1:9' python3 -m sphinx -N -bhtml docs/ _build/html # HTML generator

override_dh_auto_clean:
	dh_auto_clean
	rm -rf _build/
	rm -rf EbookLib.egg-info/
