## python-ebooklib 0.18

=== debian/changelog ===
python-ebooklib (0.18-4) unstable; urgency=medium

  * QA upload.
  * Fix intersphinx mapping (Closes: #1090139)

 -- Alexandre Detiste <tchet@debian.org>  Mon, 23 Dec 2024 20:12:33 +0100

python-ebooklib (0.18-3) unstable; urgency=medium

  * QA upload.

  * Updated vcs in d/control to Salsa.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 17 Nov 2024 07:30:13 +0100

python-ebooklib (0.18-2) unstable; urgency=medium

  * QA upload.
  * Source-only upload.

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Wed, 04 Jan 2023 07:41:56 +0100

python-ebooklib (0.18-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * Split documentation out to a separate package.
  * Add doc-base file.
  * Remove trailing whitespace from d/changelog.
  * No longer install extra documentation files like 'AUTHOR' and 'VERSION'.
  * d/upstream/metadata: Include upstream metadata.
  * Bump debhelper-compat to 13.
  * Update Standards-Version to 4.6.2, no changes needed.
  * Don't explicitly depend on python3-lxml and python3-six, these are found
    automatically.
  * Add autopkgtest.

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Mon, 26 Dec 2022 09:57:37 +0100
