=== debian/control ===
Source: python-ebooklib
Section: python
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-lxml,
 python3-six,
 python3-all,
 python3-setuptools,
 python3-sphinx
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/aerkalov/ebooklib
Vcs-Browser: https://salsa.debian.org/debian/python-ebooklib
Vcs-Git: https://salsa.debian.org/debian/python-ebooklib.git

Package: python3-ebooklib
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends}
Suggests: python-ebooklib-doc
Description: Python 3 E-book library for handling EPUB2/EPUB3/Kindle formats
 EbookLib is a Python library for managing EPUB2/EPUB3 and Kindle files. It's
 capable of reading and writing EPUB files programmatically (Kindle support is
 under development).
 .
 The API is designed to be as simple as possible, while at the same time making
 complex things possible too. It has support for covers, table of contents,
 spine, guide, metadata and more.

Package: python-ebooklib-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: E-book library for handling EPUB2/EPUB3/Kindle formats - documentation
 EbookLib is a Python library for managing EPUB2/EPUB3 and Kindle files. It's
 capable of reading and writing EPUB files programmatically (Kindle support is
 under development).
 .
 The API is designed to be as simple as possible, while at the same time making
 complex things possible too. It has support for covers, table of contents,
 spine, guide, metadata and more.
 .
 This package contains the HTML documentation.
