## python-ebooklib 0.19

=== debian/changelog ===
python-ebooklib (0.19-1) unstable; urgency=medium

  * QA upload.
  * Remove obsolete lintian override
  * Trim d/rules with modern syntax
  * Reformat d/control with debputy
  * New upstream version 0.19

 -- Alexandre Detiste <tchet@debian.org>  Sun, 04 May 2025 14:32:59 +0200
