=== debian/control ===
--- 
+++ 
@@ -4,24 +4,26 @@
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ python3-all,
  python3-lxml,
+ python3-setuptools,
  python3-six,
- python3-all,
- python3-setuptools,
- python3-sphinx
-Standards-Version: 4.7.0
+ python3-sphinx,
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/aerkalov/ebooklib
 Vcs-Browser: https://salsa.debian.org/debian/python-ebooklib
 Vcs-Git: https://salsa.debian.org/debian/python-ebooklib.git
+X-Style: black
 
 Package: python3-ebooklib
 Architecture: all
 Depends:
  ${misc:Depends},
- ${python3:Depends}
-Suggests: python-ebooklib-doc
+ ${python3:Depends},
+Suggests:
+ python-ebooklib-doc,
 Description: Python 3 E-book library for handling EPUB2/EPUB3/Kindle formats
  EbookLib is a Python library for managing EPUB2/EPUB3 and Kindle files. It's
  capable of reading and writing EPUB files programmatically (Kindle support is
