=== debian/rules ===
#!/usr/bin/make -f

# export DH_VERBOSE=1
export PYBUILD_NAME=ebooklib

%:
	dh $@ --with sphinxdoc --buildsystem=pybuild

execute_after_dh_auto_build:
	PYTHONPATH=. http_proxy='127.0.0.1:9' python3 -m sphinx -N -bhtml docs/ _build/html # HTML generator

execute_after_dh_auto_clean:
	rm -rf _build/
	rm -rf EbookLib.egg-info/
