## python-ebooklib 0.20

=== docs/Makefile ===
--- 
+++ 
@@ -77,17 +77,17 @@
 	@echo
 	@echo "Build finished; now you can run "qcollectiongenerator" with the" \
 	      ".qhcp project file in $(BUILDDIR)/qthelp, like this:"
-	@echo "# qcollectiongenerator $(BUILDDIR)/qthelp/EBookLib.qhcp"
+	@echo "# qcollectiongenerator $(BUILDDIR)/qthelp/EbookLib.qhcp"
 	@echo "To view the help file:"
-	@echo "# assistant -collectionFile $(BUILDDIR)/qthelp/EBookLib.qhc"
+	@echo "# assistant -collectionFile $(BUILDDIR)/qthelp/EbookLib.qhc"
 
 devhelp:
 	$(SPHINXBUILD) -b devhelp $(ALLSPHINXOPTS) $(BUILDDIR)/devhelp
 	@echo
 	@echo "Build finished."
 	@echo "To view the help file:"
-	@echo "# mkdir -p $$HOME/.local/share/devhelp/EBookLib"
-	@echo "# ln -s $(BUILDDIR)/devhelp $$HOME/.local/share/devhelp/EBookLib"
+	@echo "# mkdir -p $$HOME/.local/share/devhelp/EbookLib"
+	@echo "# ln -s $(BUILDDIR)/devhelp $$HOME/.local/share/devhelp/EbookLib"
 	@echo "# devhelp"
 
 epub:
