=== debian/changelog ===
python-ebooklib (0.20-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 0.20
  * Drop "Rules-Requires-Root": it is the new default
  * Drop InterSphinx patch not needed anymore

 -- Alexandre Detiste <tchet@debian.org>  Mon, 27 Oct 2025 20:55:47 +0100
