=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
  python3-six,
  python3-sphinx,
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Homepage: https://github.com/aerkalov/ebooklib
 Vcs-Browser: https://salsa.debian.org/debian/python-ebooklib
 Vcs-Git: https://salsa.debian.org/debian/python-ebooklib.git
