=== debian/tests/control ===
Tests:
 write-epub,
Depends:
 python3-all,
 python3-ebooklib,
