=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ebooklib-$1\.tar\.gz/ \
  https://github.com/aerkalov/ebooklib/tags .*/v?(\d\S+)\.tar\.gz
